FILE(1)

NAME
file - determine file type

SYNOPSIS
file file ...

DESCRIPTION
File performs a series of tests on each argument in an attempt to classify it. If an argument appears to be ascii, file examines the first 512 bytes and tries to guess its language.

BUGS
It often makes mistakes. In particular it often suggests that command files are C programs.

Does not recognize Pascal or LISP.